{% extends 'base-header.html' %}
{% block menus %}
    {% for type in loading_types %}
        {% if chosen == type %}
            <li style="color: royalblue; text-decoration: underline;" class="nav-links" id="{{ type }}">
                <a href="#">{{ type }}</a>
            </li>
        {% else %}
            <li class="nav-links" id="{{ type }}">
                <a href="{{ url_for('add',loading_type=type) }}">{{ type }}</a>
            </li>
        {% endif %}
    {% endfor %}
{% endblock %}